Page MenuHomePhabricator

Add ability to work with logged app in realtime.
Closed, ResolvedPublic

Description

It can be achieved in few ways:
Display message about log-file changes when they was and update log-file.
Connect to debug daemon directly and collect all evlog messages in realtime without using log-files.

NikaWhite set the cover image to Restricted File.Jun 27 2017, 9:34 AM
NikaWhite raised the priority of this task from Wishlist to High.
NikaWhite added a subscriber: NikaWhite.

Support real time as extension for clouseau. This will avoid additional work for connection with efl_debugd.

NikaWhite moved this task from Backlog to 1.0.2 on the Profiling Viewer board.Jul 31 2017, 7:03 AM
NikaWhite edited projects, added Profiling Viewer (1.0.2); removed Profiling Viewer.
NikaWhite closed this task as Resolved.Jul 28 2018, 9:17 AM